@charset "UTF-8";
/* CSS Document */

/**********************************************************************
Wealth Journey 
Author: Ari Rizos www.webology.net.au
**********************************************************************/
* {
	margin:0;
	padding:0;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: rgb(35, 31, 32);
	background-color: #fff;
  
}

p {
	line-height: 1.4;
	margin-bottom:17px;
}

/**********************************************************************
STRUCTURE
********************************************************************/

#headerwrapper {
	width:1110px;
	margin:0 auto;
	height:130px;
	padding-top:20px;
}

.headerlogo {
	float:left;
}

#slideshowbackground {
	width:100%;
	height:275px;
	background-color:#f0f0f0;
}

#slideshow {
	width:1110px;
	margin: 0 auto;
	height:275px;

}

.content {
	width:1110px;
	margin:0 auto;
	padding: 60px 0px 0px 0px;
}

.contentfullwidth {
	float:left;
	width:100%;
	padding-bottom:60px;
}

#contentleft {
	float:left;
	width:730px;
	padding-bottom:40px;
}

#contentright {
	float:right;
	width:260px;
	padding-bottom:40px;	
}

#bannerfeature {
	width:100%;
	clear:both;
	background-color:#f0f0f0;
	padding: 40px 0px;
	/*margin-bottom:60px;*/
}

#bannercontent {
	width: 1110px;
	margin: 0 auto;	
}

#footertop {
	width:100%;
	height:75px;
	background-color:#000;
	clear:both;
	
}

#footer {
	width:1110px;
	margin:0 auto;
	padding-top: 25px;
	padding-bottom:25px;
	font-family: 'Raleway', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
}

#resourcesarticles {
	width: 785px;
	float:left;
	padding-bottom:60px;
}

#resourcescategories {
	width:180px;
	float:right;
	padding-bottom:60px;
}


.floatleft {
	float:left;
}

.floatright {
	float:right;
}

.clearboth {
	clear:both;
}

.servicesleftimage {
	margin:0px 40px 30px 0px;
}

.servicesrightimage {
	margin:0px 0px 30px 40px;
}

/**********************************************************************
NAVIGATION
********************************************************************/
.nav {
	margin-top: 65px;
	float:right;
}

.nav li {
	padding:0;
	list-style-type:none;
	float:left; /*horizontal navigation*/
}

.nav li a {
	border:0;
	display:block;
	text-decoration:none;
	margin-left:17px; /* space between each link */
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	color:#000;
}

.nav li a:hover {
	color: #a7a9ac;
}

a.page:link {
	color:#a7a9ac;
}
a.page:visited {
	color:#a7a9ac;
}



/**********************************************************************
TYPE
********************************************************************/


h1 {
  font-size: 19px;
  font-family: "Raleway";
  color: rgb(35, 31, 32);
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom:30px;
}

#slideshow h1 {
	font-size:44px;
	font-family: "Raleway";
	font-weight:normal;
	text-transform:none;
	margin:0px;
}

#slideshow h2 {
	font-size:24px;
	font-family: "Raleway";
	font-weight:normal;
	text-transform:none;
	margin:0px;
}

h2 {
	font-size: 18px;
  font-family: "Raleway";
  font-weight:bold;
  text-transform: uppercase;
  margin-bottom:2px;
  color:#0073bd;
}

h4 {
  font-size: 15px;
  font-family: "Raleway";
  color:#0073bd;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom:20px;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #9c9c9c;
}
a:active {
	text-decoration: none;
	color: #000000;
}

ul {
	padding-left:30px;
	margin-bottom:20px;
}

.readmore {
  font-size: 12px;
  font-family: "Helvetica Neue";
  color: rgb(35, 31, 32);
  font-weight: bold;
  line-height: 1.2;
  margin-top:10px;
  margin-bottom:30px;
}

.fa-caret-right {
	color:#999999;
}

.services {
  border-radius: 5px;
  background-color: rgb(157, 157, 157);
  width: 250px;
  padding: 10px 0px;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
  color: #FFF;
  font-weight: bold;
  text-align:center;
  display:block;
  text-decoration:none;
  float:left;
  margin-bottom:30px;
}


.services:a:link{
	color:#FFF;
}

a.services:link {
	color:#FFF;
}
a.services:visited {
	color:#FFF;
}

.servicesspace {
	margin-right:120px;
	
}

.services:hover {
  background-color: #000;
  color:#FFF;
  text-decoration:none;
 
}

.featureimage {
	width:293px;
	float:left;
}

.featuredimagespacing {
	margin:0px 83px;
}
.featureimage h1 {
	width:293px;
	float:left;
	font-size:16px;
	margin-top:20px;
	text-align:center;
}

.spaceright {
	margin-right:50px;
}


.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.5;
      }
	  
.bookingbuttonspace {
	padding-left:52px;
}

/**********************************************************************
PROCESS
********************************************************************/

.process {
	padding:20px;
	border:1px solid #595959;
	overflow:auto;
	margin-bottom:20px;
}

.processstep {
	font-family: 'Raleway', sans-serif;
	color:#333;
	font-size:16px;
	width:100px;
	float:left;
	font-weight:bold;
	text-transform:uppercase;

}

.processdetail {
	float:left;
	width:950px;
}


/**********************************************************************
TESTIMONIALS
********************************************************************/

.testimonials {
	padding:20px;
	border:1px solid #595959;
	overflow:auto;
	margin-bottom:20px;
}

.clientname {
	float:right;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#999;
}


/**********************************************************************
CONTACT US
********************************************************************/

.contactleft {
	width:47%;
	float:left;
	padding-bottom:60px;
}
.contactright {
	width:40%;
	float:right;
	padding-bottom:60px;
}

.ebookright {
	width:50%;
	float:right;
	padding-bottom:60px;
}



/**********************************************************************
FORMS
********************************************************************/
input[type="text"] { 
	background-color: #FFF;
	border: 1px solid ;
	border-color:#CCC;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	width: 100%;
	color:#000;
	font-size:12px;
	}
	
textarea {
	background-color: #FFF;
	border: 1px solid ;
	border-color:#CCC;
	padding: 10px;
	margin: 5px 0px 5px 0px;
	width: 100%;
	color:#000;
	font-size:12px;
}

input[type="select"] {
	margin: 10px 0px;
}

input[type="submit"]{	
  border-radius: 5px;
  background-color: rgb(157, 157, 157);
  width: 216px;
  padding: 10px 0px;
  font-size: 14px;
  font-family: "Helvetica Neue";
  color: rgb(254, 254, 254);
  font-weight: bold;
  text-align:center;
  display:block;
  text-decoration:none;
  float:left;
  border: 1px solid #FFF;  
}

input[type="submit"]:hover{	
  border-radius: 5px;
  background-color:#000;
  
}


